Get Study by ID
Get a single Study by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
study_id
ID of the Study.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
creator
description
designEntry
displayId
Human-readable identifier for the study. For schemas with auto-generated IDs, assigned by the server at creation. For MANUAL schemas, may be set at creation or update.
folder
id
modifiedAt
name
phase
Allowed values:
schema
schemaFields
studySchema
Use schema instead. The schema of the study.
archiveDatetimeDeprecated
No longer supported.
archiveUserDeprecated
No longer supported.
Errors
400
Study Get Request Bad Request Error
403
Study Get Request Forbidden Error
404
Study Get Request Not Found Error
429
Study Get Request Too Many Requests Error
500
Study Get Request Internal Server Error